For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet payer
        • GETGet all payers
Contact Sales
LogoLogo
API ReferencePayersV3

Get payer

Beta
GET
/api/payers/v3/:payer_uuid
GET
/api/payers/v3/:payer_uuid
$curl https://api.joincandidhealth.com/api/payers/v3/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
3 "payer_id": "payer_id",
4 "payer_name": "payer_name",
5 "availity_payer_name": "availity_payer_name",
6 "availity_claims_payer_id": "availity_claims_payer_id",
7 "availity_eligibility_id": "availity_eligibility_id",
8 "availity_remittance_payer_id": "availity_remittance_payer_id",
9 "street_address": {
10 "address1": "address1",
11 "city": "city",
12 "state": "AA",
13 "zip_code": "zip_code",
14 "zip_plus_four_code": "zip_plus_four_code",
15 "address2": "address2"
16 }
17}
Was this page helpful?
Previous

Get all payers

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

payer_uuidUUIDRequired

Response

This endpoint returns an object.
payer_uuidUUID

Auto-generated ID set on creation.

payer_idstring
The primary national payer ID of the payer.
payer_namestring
The primary display name of the payer.
availity_payer_namestring
The name of the payer as it appears in Availity.
availity_claims_payer_idstring
The ID of the payer as it appears in Availity.
availity_eligibility_idstring
The eligibility ID of the payer as it appears in Availity.
availity_remittance_payer_idstring
The remittance ID of the payer as it appears in Availity.
street_addressobject